
WEBSRC += \
	web/timezones/innovaphone.timezones.js

$(OUTDIR)/obj/timezones_httpdata.cpp: $(IP_SRC)/web1/timezones/timezones.mak $(IP_SRC)/web1/timezones/*.js 
		$(IP_SRC)/exe/httpfiles $(HTTPFILES-WEB-FLAGS) -d $(IP_SRC)/web1 -o $(OUTDIR)/obj/timezones_httpdata.cpp \
		timezones/innovaphone.timezones.js,SERVLET_STATIC,HTTP_CACHE+HTTP_GZIP+HTTP_NOPWD+HTTP_FORCENOPWD 

COMMONOBJS += $(OUTDIR)/obj/timezones_httpdata.o
$(OUTDIR)/obj/timezones_httpdata.o: $(OUTDIR)/obj/timezones_httpdata.cpp
